Subject: NO plot

From: [email-masked] (Richard Link)
Date: Wed, 2 Nov 94 17:59:24 CST

Hi Ben,

I've managed to read and plot the NO OK. I'm basically an IDL novice,
so I was pretty pleased getting something up on the screen so quickly.
Thanks very much for supplying the read routine - after I figured out
how to call a function, and what a structure is, things went smoothly.
It only took me a few minutes. 

I have a question: in frame 2, there are values of 0.1e+37 which cause
my nearest-neighbor smoothing to choke and display a uniform white field.
Unsmoothed, these values appear at the bottom (lat < 50 deg) of the image.
How do I ignore these when smoothing? If I just set them to zero, won't
the zeroes just get smoothed in? Any help would be appreciated.

Thanks,
Rick